<!--
  Copyright (c) 2016-2022 Martin Donath <martin.donath@squidfunk.com>
  Permission is hereby granted, free of charge, to any person obtaining a copy
  of this software and associated documentation files (the "Software"), to
  deal in the Software without restriction, including without limitation the
  rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
  sell copies of the Software, and to permit persons to whom the Software is
  furnished to do so, subject to the following conditions:
  The above copyright notice and this permission notice shall be included in
  all copies or substantial portions of the Software.
  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
  FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT. IN NO EVENT SHALL THE
  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
  FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS
  IN THE SOFTWARE.
-->

<!-- Link to previous and/or next page -->
{% if page.previous_page or page.next_page %}
<nav class="md-footer__inner md-grid-2 width-50 flex-column" aria-label="{{ lang.t('footer.title') }}">



  <div class="line1"></div>
  <!-- Link to previous page -->
  <div class="flex-row">

    {% if page.previous_page and page.previous_page.parent.title == page.parent.title %}
    {% set direction = lang.t("footer.previous") %}
    <a href="{{ page.previous_page.url | url }}" class="md-footer__link md-footer__link--prev"
      aria-label="{{ direction }}: {{ page.previous_page.title | e }}" rel="prev">
      <div class="md-footer__button md-icon">
        {% include ".icons/material/arrow-left.svg" %}
      </div>
      <div class="md-footer__title">
        <div class="md-ellipsis">
          <span class="md-footer__direction">
            <!-- {{ direction }} -->
          </span>
          {{ page.previous_page.title }}
        </div>
      </div>
    </a>
    {% endif %}

    {{ if  }}
    <!-- Link to next page -->
    {% if page.next_page and page.next_page.parent.title == page.parent.title %}
    {% set direction = lang.t("footer.next") %}
    <a href="{{ page.next_page.url | url }}" class="md-footer__link md-footer__link--next"
      aria-label="{{ direction }}: {{ page.next_page.title | e }}" rel="next">
      <div class="md-footer__title">
        <div class="md-ellipsis">
          <!-- <span class="md-footer__direction">
          {{ direction }}
        </span> -->
          {{ page.next_page.title }}
        </div>
      </div>
      <div class="md-footer__button md-icon">
        {% include ".icons/material/arrow-right.svg" %}
      </div>
    </a>
    {% endif %}
    <a class="md-top--footer md-icon" data-md-component="top" href="#">
      <div class="to-upbtn">
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd"
            d="M8.29289 0.292893C8.68342 -0.0976311 9.31658 -0.0976311 9.70711 0.292893L17.7071 8.29289C18.0976 8.68342 18.0976 9.31658 17.7071 9.70711C17.3166 10.0976 16.6834 10.0976 16.2929 9.70711L9 2.41421L1.70711 9.70711C1.31658 10.0976 0.683417 10.0976 0.292893 9.70711C-0.0976311 9.31658 -0.0976311 8.68342 0.292893 8.29289L8.29289 0.292893Z"
            fill="url(#paint0_linear_416_1822)" />
          <defs>
            <linearGradient id="paint0_linear_416_1822" x1="-0.0576922" y1="10" x2="19.0904" y2="6.7369"
              gradientUnits="userSpaceOnUse">
              <stop stop-color="#4DA68B" />
              <stop offset="1" stop-color="#4DDBA8" />
            </linearGradient>
          </defs>
        </svg>
      </div>
    </a>

  </div>
</nav>
{% endif %}

<!-- Footer -->
<footer class="md-footer">

  <section class="footer-main-flex">
    <section class="footer-flex-left">
      <div class="footer-logo-flex">
        <div class="footer-logo-img">
          <a aria-label="Partisia Blockchain" data-md-component="logo" href="https://www.partisiablockchain.com/"
            title="Partisia Blockchain">
            <svg height="80" viewBox="12 0 2443.06 583.27" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill="white"
                    d="m377.32,213.15h-19.06v26.24c0,25.67-21.14,46.43-47.38,46.62h-42.85c-33.41,0-60.4,26.61-60.4,59.27v26.24h57.19v-26.42c0-25.67,21.14-46.43,47.38-46.62h42.85c33.22,0,60.21-26.42,60.21-59.08v-26.24h-37.94Z"></path>
              <circle fill="white" cx="236.32" cy="236.31" r="28.69"></circle>
              <path fill="white"
                    d="m463.07,371.46v-158.19h54.01c12.66,0,23.05,2.11,31.19,6.33s14.16,9.87,18.08,16.95c3.92,7.08,5.88,15.14,5.88,24.18s-1.92,16.46-5.76,23.62-9.83,12.88-17.97,17.18c-8.14,4.29-18.61,6.44-31.41,6.44h-31.41v63.5h-22.61Zm22.6-82.26h30.51c11.9,0,20.37-2.6,25.42-7.8,5.05-5.2,7.57-12.09,7.57-20.68,0-9.19-2.52-16.27-7.57-21.24s-13.52-7.46-25.42-7.46h-30.51v57.18h0Z"></path>
              <path fill="white"
                    d="m628.49,374.17c-10.85,0-20.42-2.6-28.7-7.8-8.29-5.2-14.73-12.28-19.32-21.24-4.6-8.96-6.89-19.17-6.89-30.62s2.33-21.84,7.01-30.73c4.67-8.89,11.15-15.93,19.43-21.13,8.28-5.2,17.85-7.8,28.7-7.8,8.89,0,16.72,1.81,23.5,5.42,6.78,3.62,12.05,8.59,15.82,14.92l1.58-17.63h21.02v113.9h-20.79l-1.81-17.63c-3.47,5.28-8.44,9.98-14.92,14.12-6.48,4.14-14.69,6.21-24.63,6.21h0Zm3.62-19.66c7.08,0,13.33-1.66,18.76-4.97,5.42-3.31,9.6-7.98,12.54-14.01,2.94-6.02,4.41-13.03,4.41-21.02s-1.47-14.95-4.41-20.9c-2.94-5.95-7.12-10.62-12.54-14.01s-11.68-5.08-18.76-5.08-12.88,1.69-18.3,5.08c-5.42,3.39-9.64,8.06-12.66,14.01-3.02,5.95-4.52,12.92-4.52,20.9s1.5,14.99,4.52,21.02c3.01,6.03,7.23,10.7,12.66,14.01,5.42,3.32,11.53,4.97,18.3,4.97Z"></path>
              <path fill="white"
                    d="m710.29,371.46v-113.9h20.34l2.03,21.47c2.56-5.12,19.13-21.47,38.81-21.47h19.66v19.21h-19.66c-23.73,0-34.06,15.9-35.87,20.57s-2.71,10.47-2.71,17.4v56.72h-22.6Z"></path>
              <path fill="white"
                    d="m826.16,371.46c-7.08,0-13.26-1.13-18.53-3.39-5.28-2.26-9.34-6.02-12.2-11.3-2.86-5.27-4.29-12.43-4.29-21.47v-58.53h-19.66v-19.21h9.47c5.78,0,10.61-4.39,11.16-10.15l1.75-18.33h19.89v28.47h32.32v19.21h-32.32v58.76c0,6.48,1.36,10.89,4.07,13.22,2.71,2.34,7.38,3.5,14.01,3.5h13.11v19.21h-18.78Z"></path>
              <path fill="white"
                    d="m872.72,236.09c-4.37,0-7.95-1.36-10.73-4.07-2.79-2.71-4.18-6.18-4.18-10.4s1.39-7.42,4.18-10.06c2.79-2.63,6.36-3.95,10.73-3.95s7.76,1.32,10.62,3.95c2.86,2.64,4.29,5.99,4.29,10.06s-1.43,7.68-4.29,10.4c-2.86,2.71-6.41,4.07-10.62,4.07Zm-11.53,135.37v-113.9h22.6v113.9h-22.6Z"></path>
              <path fill="white"
                    d="m948.87,374.17c-9.64,0-18.08-1.58-25.31-4.75-7.23-3.16-12.96-7.61-17.18-13.33s-6.78-12.43-7.68-20.11h23.05c.75,3.62,2.22,6.93,4.41,9.94,2.18,3.02,5.2,5.42,9.04,7.23,3.84,1.81,8.4,2.71,13.67,2.71,4.97,0,9.07-.71,12.32-2.15,3.24-1.43,5.61-3.39,7.12-5.88,1.5-2.49,2.26-5.16,2.26-8.02,0-4.22-1.02-7.42-3.05-9.6-2.03-2.18-5.05-3.92-9.04-5.2s-8.78-2.45-14.35-3.5c-5.28-.9-10.36-2.15-15.25-3.73-4.9-1.58-9.27-3.58-13.11-5.99-3.84-2.41-6.89-5.46-9.15-9.15s-3.39-8.25-3.39-13.67c0-6.48,1.73-12.32,5.2-17.51,3.46-5.2,8.4-9.27,14.8-12.2,6.4-2.94,13.97-4.41,22.71-4.41,12.66,0,22.82,3.02,30.51,9.04,7.68,6.03,12.2,14.54,13.56,25.54h-21.92c-.6-5.12-2.86-9.08-6.78-11.86-3.92-2.79-9.12-4.18-15.59-4.18s-11.45,1.28-14.92,3.84-5.2,5.95-5.2,10.17c0,2.71.98,5.12,2.94,7.23,1.96,2.11,4.86,3.88,8.7,5.31s8.55,2.75,14.12,3.95c7.98,1.51,15.14,3.39,21.47,5.65,6.33,2.26,11.37,5.58,15.14,9.94,3.76,4.37,5.65,10.62,5.65,18.76.15,7.08-1.62,13.33-5.31,18.76-3.69,5.42-8.89,9.64-15.59,12.66-6.71,3.01-14.65,4.52-23.84,4.52h0Z"></path>
              <path fill="white"
                    d="m1022.09,236.09c-4.37,0-7.95-1.36-10.73-4.07-2.79-2.71-4.18-6.18-4.18-10.4s1.39-7.42,4.18-10.06c2.79-2.63,6.36-3.95,10.73-3.95s7.76,1.32,10.62,3.95c2.86,2.64,4.29,5.99,4.29,10.06s-1.43,7.68-4.29,10.4c-2.86,2.71-6.41,4.07-10.62,4.07h0Zm-11.53,135.37v-113.9h22.6v113.9h-22.6Z"></path>
              <path fill="white"
                    d="m1104.8,374.17c-10.85,0-20.42-2.6-28.7-7.8-8.29-5.2-14.73-12.28-19.32-21.24-4.6-8.96-6.89-19.17-6.89-30.62s2.33-21.84,7.01-30.73c4.67-8.89,11.15-15.93,19.43-21.13s17.85-7.8,28.7-7.8c8.89,0,16.72,1.81,23.5,5.42,6.78,3.62,12.05,8.59,15.82,14.92l1.58-17.63h21.02v113.9h-20.79l-1.81-17.63c-3.47,5.28-8.44,9.98-14.92,14.12-6.48,4.14-14.69,6.21-24.63,6.21h0Zm3.62-19.66c7.08,0,13.33-1.66,18.76-4.97,5.42-3.31,9.6-7.98,12.54-14.01,2.94-6.02,4.41-13.03,4.41-21.02s-1.47-14.95-4.41-20.9c-2.94-5.95-7.12-10.62-12.54-14.01s-11.68-5.08-18.76-5.08-12.88,1.69-18.3,5.08c-5.42,3.39-9.64,8.06-12.66,14.01s-4.52,12.92-4.52,20.9,1.5,14.99,4.52,21.02c3.01,6.03,7.23,10.7,12.66,14.01,5.42,3.32,11.53,4.97,18.3,4.97Z"></path>
              <path fill="white"
                    d="m1187.74,371.46v-158.19h58.53c11,0,20.19,1.77,27.57,5.31s12.92,8.36,16.61,14.46,5.54,12.99,5.54,20.68-1.73,14.69-5.2,20.11-8.02,9.6-13.67,12.54-11.72,4.63-18.19,5.08l3.16-2.26c6.93.15,13.26,2,18.98,5.54s10.24,8.25,13.56,14.12c3.31,5.88,4.97,12.36,4.97,19.43,0,8.14-1.96,15.48-5.87,22.03-3.92,6.55-9.72,11.72-17.4,15.48-7.68,3.77-17.1,5.65-28.25,5.65h-60.34v.02Zm22.6-89.94h33.45c9.49,0,16.72-2.22,21.69-6.67,4.97-4.44,7.46-10.58,7.46-18.42s-2.49-13.52-7.46-17.97c-4.97-4.44-12.43-6.67-22.37-6.67h-32.77v49.72h0Zm0,71.19h34.8c9.94,0,17.66-2.3,23.16-6.89,5.5-4.59,8.25-11.11,8.25-19.55s-2.83-14.92-8.48-19.89-13.45-7.46-23.39-7.46h-34.35v53.79h0Z"></path>
              <path fill="white" d="m1314.06,371.46v-162.71h22.6v162.71h-22.6Z"></path>
              <path fill="white"
                    d="m1408.3,374.17c-10.7,0-20.3-2.49-28.81-7.46s-15.22-11.94-20.11-20.9c-4.9-8.96-7.34-19.32-7.34-31.07s2.49-22.56,7.46-31.53c4.97-8.96,11.75-15.93,20.34-20.9s18.23-7.46,28.93-7.46,20.49,2.49,28.93,7.46c8.44,4.97,15.1,11.9,20,20.79,4.89,8.89,7.34,19.36,7.34,31.41s-2.45,22.52-7.34,31.41c-4.9,8.89-11.64,15.82-20.23,20.79s-18.3,7.46-29.15,7.46h-.02Zm0-19.43c6.18,0,11.79-1.5,16.84-4.52,5.05-3.01,9.11-7.49,12.2-13.45,3.09-5.95,4.63-13.37,4.63-22.26s-1.51-16.31-4.52-22.26-7.04-10.43-12.09-13.45c-5.05-3.01-10.59-4.52-16.61-4.52s-11.6,1.51-16.72,4.52c-5.12,3.02-9.23,7.5-12.32,13.45s-4.63,13.37-4.63,22.26,1.54,16.31,4.63,22.26,7.15,10.43,12.2,13.45c5.05,3.02,10.51,4.52,16.38,4.52h.01Z"></path>
              <path fill="white"
                    d="m1533.05,374.17c-11,0-20.79-2.52-29.38-7.57s-15.33-12.01-20.23-20.9c-4.9-8.89-7.34-19.21-7.34-30.96s2.45-22.33,7.34-31.3c4.89-8.96,11.64-15.97,20.23-21.02s18.38-7.57,29.38-7.57c13.86,0,25.46,3.62,34.8,10.85,9.34,7.23,15.29,17.03,17.85,29.38h-23.5c-1.51-6.63-4.94-11.75-10.28-15.37-5.35-3.62-11.72-5.42-19.1-5.42-6.03,0-11.6,1.55-16.72,4.63-5.12,3.09-9.23,7.61-12.32,13.56s-4.63,13.3-4.63,22.03c0,6.48.9,12.24,2.71,17.29,1.81,5.05,4.26,9.3,7.34,12.77,3.09,3.47,6.67,6.07,10.73,7.8,4.07,1.73,8.36,2.6,12.88,2.6,4.97,0,9.45-.79,13.45-2.37,3.99-1.58,7.38-3.95,10.17-7.12,2.79-3.16,4.71-6.93,5.76-11.3h23.5c-2.56,12.06-8.51,21.73-17.85,29.04s-20.94,10.96-34.8,10.96h.01Z"></path>
              <path fill="white"
                    d="m1600.84,371.46v-162.71h22.6v162.71h-22.6Zm71.64,0l-52.43-62.37,47.46-51.53h27.34l-56.5,60.34v-16.95l62.6,70.51h-28.47,0Z"></path>
              <path fill="white"
                    d="m1752.7,374.17c-11,0-20.79-2.52-29.38-7.57-8.59-5.05-15.33-12.01-20.23-20.9-4.9-8.89-7.34-19.21-7.34-30.96s2.45-22.33,7.34-31.3c4.89-8.96,11.64-15.97,20.23-21.02s18.38-7.57,29.38-7.57c13.86,0,25.46,3.62,34.8,10.85,9.34,7.23,15.29,17.03,17.85,29.38h-23.5c-1.51-6.63-4.94-11.75-10.28-15.37-5.35-3.62-11.72-5.42-19.1-5.42-6.03,0-11.6,1.55-16.72,4.63-5.12,3.09-9.23,7.61-12.32,13.56s-4.63,13.3-4.63,22.03c0,6.48.9,12.24,2.71,17.29,1.81,5.05,4.26,9.3,7.34,12.77,3.09,3.47,6.67,6.07,10.73,7.8,4.07,1.73,8.36,2.6,12.88,2.6,4.97,0,9.45-.79,13.45-2.37,3.99-1.58,7.38-3.95,10.17-7.12,2.79-3.16,4.71-6.93,5.76-11.3h23.5c-2.56,12.06-8.51,21.73-17.85,29.04s-20.94,10.96-34.8,10.96h.01Z"></path>
              <path fill="white"
                    d="m1820.5,371.46v-162.71h22.6v67.34c3.76-6.63,9-11.83,15.71-15.59,6.7-3.76,14.13-5.65,22.26-5.65,9.04,0,16.8,1.85,23.28,5.54s11.45,9.19,14.92,16.5c3.46,7.31,5.2,16.46,5.2,27.46v67.12h-22.37v-64.63c0-10.7-2.26-18.79-6.78-24.29s-11.23-8.25-20.11-8.25c-6.03,0-11.45,1.43-16.27,4.29-4.82,2.86-8.66,7.04-11.52,12.54s-4.29,12.17-4.29,20v60.34h-22.63Z"></path>
              <path fill="white"
                    d="m1992.7,374.17c-10.85,0-20.42-2.6-28.7-7.8-8.29-5.2-14.73-12.28-19.32-21.24-4.6-8.96-6.89-19.17-6.89-30.62s2.33-21.84,7.01-30.73c4.67-8.89,11.15-15.93,19.43-21.13s17.85-7.8,28.7-7.8c8.89,0,16.72,1.81,23.5,5.42,6.78,3.62,12.05,8.59,15.82,14.92l1.58-17.63h21.02v113.9h-20.79l-1.81-17.63c-3.47,5.28-8.44,9.98-14.92,14.12-6.48,4.14-14.69,6.21-24.63,6.21h0Zm3.62-19.66c7.08,0,13.33-1.66,18.76-4.97,5.42-3.31,9.6-7.98,12.54-14.01,2.94-6.02,4.41-13.03,4.41-21.02s-1.47-14.95-4.41-20.9c-2.94-5.95-7.12-10.62-12.54-14.01s-11.68-5.08-18.76-5.08-12.88,1.69-18.3,5.08c-5.42,3.39-9.64,8.06-12.66,14.01s-4.52,12.92-4.52,20.9,1.5,14.99,4.52,21.02c3.01,6.03,7.23,10.7,12.66,14.01,5.42,3.32,11.53,4.97,18.3,4.97Z"></path>
              <path fill="white"
                    d="m2087.61,236.09c-4.37,0-7.95-1.36-10.73-4.07-2.79-2.71-4.18-6.18-4.18-10.4s1.39-7.42,4.18-10.06c2.79-2.63,6.36-3.95,10.73-3.95s7.76,1.32,10.62,3.95c2.86,2.64,4.29,5.99,4.29,10.06s-1.43,7.68-4.29,10.4c-2.86,2.71-6.41,4.07-10.62,4.07Zm-11.53,135.37v-113.9h22.6v113.9h-22.6Z"></path>
              <path fill="white"
                    d="m2119.7,371.46v-113.9h20.34l1.36,19.43c3.62-6.78,8.74-12.16,15.37-16.16,6.63-3.99,14.24-5.99,22.82-5.99,9.04,0,16.8,1.81,23.28,5.42,6.48,3.62,11.53,9.08,15.14,16.38,3.62,7.31,5.42,16.46,5.42,27.46v67.34h-22.6v-65.08c0-10.54-2.34-18.53-7.01-23.95s-11.45-8.14-20.34-8.14c-5.88,0-11.15,1.39-15.82,4.18-4.67,2.79-8.4,6.89-11.19,12.32-2.79,5.42-4.18,12.06-4.18,19.89v60.79h-22.6.01Z"></path>
            </svg>
          </a>
        </div>
      </div>

      <div class="social-icon-logo">
        <!-- Twitter -->
        <a style="text-decoration: none!important" target="_blank" href="https://twitter.com/partisiampc" class="footer-social-link">
          <svg width="32" height="32" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect width="32" height="32" rx="4" fill="url(#paint0_linear_410_3156)" />
            <path
              d="M11.6216 20C17.3784 20 20.4595 14.9869 20.4595 10.7386C20.4595 10.5686 20.4595 10.4837 20.4595 10.3137C21.1081 9.88889 21.5946 9.29412 22 8.61438C21.4324 8.86928 20.8649 9.03922 20.2162 9.12418C20.8649 8.69935 21.3514 8.10457 21.5946 7.33987C21.027 7.67974 20.2973 8.01961 19.6486 8.10458C19.0811 7.42484 18.2703 7 17.3784 7C15.6757 7 14.2973 8.44444 14.2973 10.2288C14.2973 10.4837 14.2973 10.7386 14.3784 10.9935C11.7838 10.8235 9.51351 9.54902 7.97297 7.59477C7.72973 8.10458 7.56757 8.61438 7.56757 9.20915C7.56757 10.3137 8.13513 11.3333 8.94595 11.9281C8.45946 11.9281 7.97297 11.7582 7.56757 11.5033C7.56757 13.1176 8.62162 14.3922 10.0811 14.732C9.83784 14.817 9.51351 14.817 9.27027 14.817C9.10811 14.817 8.86486 14.817 8.7027 14.732C9.10811 16.0065 10.2432 16.9412 11.6216 17.0261C10.5676 17.8758 9.18919 18.3856 7.72973 18.3856C7.48649 18.3856 7.24324 18.3856 7 18.3007C8.21622 19.4052 9.83784 20 11.6216 20Z"
              fill="#F3F6FB" />
            <defs>
              <linearGradient id="paint0_linear_410_3156" x1="-5.21539e-08" y1="28" x2="28.6588" y2="27.3086"
                gradientUnits="userSpaceOnUse">
                <stop stop-color="#1D70EA" />
                <stop offset="1" stop-color="#1D70EA" />
              </linearGradient>
            </defs>
          </svg>
        </a>

        <!-- Telegram -->
        <a style="text-decoration: none!important" target="_blank" href="https://t.me/partisiampc">
          <svg width="32" height="32" viewBox="0 0 29 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="0.200012" width="32" height="32" rx="4" fill="url(#paint0_linear_410_3158)" />
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M4.66612 15.1573L7.35284 15.9944C8.27929 16.2735 9.29839 16.1805 10.1322 15.6224L17.1732 10.9717C17.4512 10.7857 17.8218 11.1578 17.5438 11.4368L12.1704 16.5525C11.7072 16.9246 11.7998 17.6687 12.263 17.9477L17.9144 21.7613C18.7482 22.3193 19.9526 21.8543 20.1379 20.8311L22.1761 8.36736C22.3614 7.43723 21.4349 6.78614 20.6011 7.06518L4.57348 13.8551C4.0176 14.1342 4.11025 14.9713 4.66612 15.1573Z"
              fill="#F3F6FB" />
            <defs>
              <linearGradient id="paint0_linear_410_3158" x1="0.200012" y1="28" x2="28.8588" y2="27.3086"
                gradientUnits="userSpaceOnUse">
                <stop stop-color="#1D70EA" />
                <stop offset="1" stop-color="#1D70EA" />
              </linearGradient>
            </defs>
          </svg>

        </a>

        <!-- Discord -->
        <a style="text-decoration: none!important" target="_blank" href="https://discord.com/invite/5HX7j9xFS7">
          <svg width="32" height="32" viewBox="0 0 29 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="0.399994" width="32" height="32" rx="4" fill="url(#paint0_linear_410_3160)" />
            <path
              d="M20.6378 8.13731C19.4905 7.6109 18.2602 7.22306 16.9739 7.00093C16.9505 6.99664 16.9271 7.00736 16.915 7.02879C16.7568 7.3102 16.5815 7.67732 16.4588 7.96588C15.0753 7.75875 13.6989 7.75875 12.3437 7.96588C12.221 7.67091 12.0394 7.3102 11.8804 7.02879C11.8684 7.00807 11.845 6.99736 11.8215 7.00093C10.5359 7.22235 9.30566 7.61019 8.1577 8.13731C8.14776 8.14159 8.13924 8.14874 8.13359 8.15802C5.80004 11.6443 5.16078 15.0449 5.47438 18.4033C5.4758 18.4197 5.48502 18.4354 5.49779 18.4454C7.0374 19.5761 8.52877 20.2625 9.99245 20.7175C10.0159 20.7246 10.0407 20.716 10.0556 20.6967C10.4018 20.2239 10.7105 19.7254 10.9751 19.2011C10.9907 19.1704 10.9758 19.134 10.9439 19.1218C10.4543 18.9361 9.98819 18.7097 9.53979 18.4526C9.50432 18.4319 9.50148 18.3811 9.53411 18.3568C9.62847 18.2861 9.72286 18.2126 9.81296 18.1383C9.82926 18.1247 9.85198 18.1219 9.87114 18.1304C12.817 19.4754 16.0062 19.4754 18.9172 18.1304C18.9364 18.1211 18.9591 18.124 18.9761 18.1376C19.0662 18.2119 19.1606 18.2861 19.2557 18.3568C19.2883 18.3811 19.2862 18.4319 19.2507 18.4526C18.8023 18.7147 18.3361 18.9361 17.8459 19.1211C17.814 19.1333 17.7998 19.1704 17.8154 19.2011C18.0857 19.7246 18.3943 20.2232 18.7342 20.696C18.7484 20.716 18.7739 20.7246 18.7973 20.7175C20.2681 20.2625 21.7595 19.5761 23.2991 18.4454C23.3126 18.4354 23.3211 18.4204 23.3225 18.404C23.6978 14.5213 22.6939 11.1486 20.6612 8.15873C20.6562 8.14874 20.6477 8.14159 20.6378 8.13731ZM11.415 16.3584C10.5281 16.3584 9.79734 15.5441 9.79734 14.5442C9.79734 13.5442 10.5139 12.73 11.415 12.73C12.3231 12.73 13.0468 13.5514 13.0327 14.5442C13.0327 15.5441 12.3161 16.3584 11.415 16.3584ZM17.3961 16.3584C16.5092 16.3584 15.7784 15.5441 15.7784 14.5442C15.7784 13.5442 16.495 12.73 17.3961 12.73C18.3042 12.73 19.0279 13.5514 19.0137 14.5442C19.0137 15.5441 18.3042 16.3584 17.3961 16.3584Z"
              fill="#F3F6FB" />
            <defs>
              <linearGradient id="paint0_linear_410_3160" x1="0.399994" y1="28" x2="29.0588" y2="27.3086"
                gradientUnits="userSpaceOnUse">
                <stop stop-color="#1D70EA" />
                <stop offset="1" stop-color="#1D70EA" />
              </linearGradient>
            </defs>
          </svg>


        </a>

        <!-- Medium -->
        <a style="text-decoration: none!important" target="_blank" href="https://medium.com/partisia-blockchain">
          <svg width="32" height="32" viewBox="0 0 29 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="0.599976" width="32" height="32" rx="4" fill="url(#paint0_linear_410_3164)" />
            <path
              d="M10.2073 19.2147C13.3042 19.2147 15.8147 16.7042 15.8147 13.6074C15.8147 10.5105 13.3042 8 10.2073 8C7.11048 8 4.59998 10.5105 4.59998 13.6074C4.59998 16.7042 7.11048 19.2147 10.2073 19.2147Z"
              fill="#F3F6FB" />
            <path
              d="M19.2718 18.9314C20.8203 18.9314 22.0755 16.5464 22.0755 13.6044C22.0755 10.6623 20.8203 8.27734 19.2718 8.27734C17.7234 8.27734 16.4681 10.6623 16.4681 13.6044C16.4681 16.5464 17.7234 18.9314 19.2718 18.9314Z"
              fill="#F3F6FB" />
            <path
              d="M24.6 13.6061C24.6 16.2385 24.1815 18.3724 23.6654 18.3724C23.1493 18.3724 22.7308 16.2385 22.7308 13.6061C22.7308 10.9738 23.1493 8.83984 23.6654 8.83984C24.1815 8.83984 24.6 10.9738 24.6 13.6061Z"
              fill="#F3F6FB" />
            <defs>
              <linearGradient id="paint0_linear_410_3164" x1="0.599976" y1="28" x2="29.2588" y2="27.3086"
                gradientUnits="userSpaceOnUse">
                <stop stop-color="#1D70EA" />
                <stop offset="1" stop-color="#1D70EA" />
              </linearGradient>
            </defs>
          </svg>

        </a>

        <!-- Youtube -->
        <a style="text-decoration: none!important" target="_blank" href="https://youtube.com/c/PARTISIABLOCKCHAINFOUNDATION">
          <svg width="32" height="32" viewBox="0 0 29 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect x="0.799988" width="32" height="32" rx="4" fill="url(#paint0_linear_410_3166)" />
            <path
              d="M22.4704 9.72118C22.2859 9.04824 21.7456 8.51765 21.0602 8.33647C19.8082 8 14.8 8 14.8 8C14.8 8 9.79174 8 8.53968 8.32353C7.86753 8.50471 7.31399 9.04824 7.12948 9.72118C6.79999 10.9506 6.79999 13.5 6.79999 13.5C6.79999 13.5 6.79999 16.0624 7.12948 17.2788C7.31399 17.9518 7.85435 18.4824 8.53968 18.6635C9.80492 19 14.8 19 14.8 19C14.8 19 19.8082 19 21.0602 18.6765C21.7456 18.4953 22.2859 17.9647 22.4704 17.2918C22.7999 16.0624 22.7999 13.5129 22.7999 13.5129C22.7999 13.5129 22.8131 10.9506 22.4704 9.72118ZM13.2052 15.8553V11.1447L17.37 13.5L13.2052 15.8553Z"
              fill="#F3F6FB" />
            <defs>
              <linearGradient id="paint0_linear_410_3166" x1="0.799988" y1="28" x2="29.4588" y2="27.3086"
                gradientUnits="userSpaceOnUse">
                <stop stop-color="#1D70EA" />
                <stop offset="1" stop-color="#1D70EA" />
              </linearGradient>
            </defs>
          </svg>
        </a>

        <!-- Linkedin -->
        <a style="text-decoration: none!important" href="https://www.linkedin.com/company/partisia-blockchain/" target="_blank">
          <svg width="32" height="32" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect width="32" height="32" rx="4" fill="url(#paint0_linear_410_3168)" />
            <path
              d="M8.65677 9.31352C9.57177 9.31352 10.3135 8.57176 10.3135 7.65676C10.3135 6.74176 9.57177 6 8.65677 6C7.74176 6 7 6.74176 7 7.65676C7 8.57176 7.74176 9.31352 8.65677 9.31352Z"
              fill="#F3F6FB" />
            <path d="M10.1485 10.6402H7.24918V20.0009H10.1485V10.6402Z" fill="#F3F6FB" />
            <path
              d="M14.7873 10.6412V11.801C16.1955 9.56433 21.0001 9.64717 21.0001 14.1204V20.0848H18.1008V14.9488C18.1008 12.5465 14.7873 12.298 14.7873 15.0316V20.0019H11.8879V10.6412H14.7873Z"
              fill="#F3F6FB" />
            <defs>
              <linearGradient id="paint0_linear_410_3168" x1="-5.21539e-08" y1="28" x2="28.6588" y2="27.3086"
                gradientUnits="userSpaceOnUse">
                <stop stop-color="#1D70EA" />
                <stop offset="1" stop-color="#1D70EA" />
              </linearGradient>
            </defs>
          </svg>
        </a>
      </div>
      <p style="font-size: 14px!important; color: #f3f3f3">Partisia Blockchain All Rights Reserved © 2023</p>
    </section>
    <section class="footer-menu-center">
        <p class="footer-menu-header"><a href="/documentation/index.html">General concepts</a></p>
        <p class="footer-menu-header"><a href="/documentation/node-operations/what-is-a-node-operator.html">Run a node</a></p>
        <p class="footer-menu-header"><a href="/documentation/smart-contracts/introduction-to-smart-contracts.html">Developer guide</a></p>
    </section>
    <section class="footer-menu-right">
      <p class="footer-menu-header"><a href="https://partisiablockchain.com/connect/foundation/">About</a></p>
      <p class="footer-menu-header"><a href="https://partisiablockchain.com/terms-of-use/">Terms of Use</a></p>
      <p class="footer-menu-header"><a href="https://partisiablockchain.com/privacy-policy/">Privacy Policy</a></p>
    </section>
  </section>
</footer>
